#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/gog/sdsl2/lib/algorithms.cpp
sdsl/algorithms.hpp
/home/gog/sdsl2/lib/sdsl/algorithms.hpp
cstring
-
cmath
-
map
-
string
-

/home/gog/sdsl2/lib/csa_uncompressed.cpp
sdsl/csa_uncompressed.hpp
/home/gog/sdsl2/lib/sdsl/csa_uncompressed.hpp

/home/gog/sdsl2/lib/elias_delta_coder.cpp
sdsl/elias_delta_coder.hpp
/home/gog/sdsl2/lib/sdsl/elias_delta_coder.hpp

/home/gog/sdsl2/lib/fibonacci_coder.cpp
sdsl/fibonacci_coder.hpp
/home/gog/sdsl2/lib/sdsl/fibonacci_coder.hpp

/home/gog/sdsl2/lib/ternary_coder.cpp
sdsl/ternary_coder.hpp
/home/gog/sdsl2/lib/sdsl/ternary_coder.hpp

/usr/local/include/divsufsort.h
inttypes.h
-

/usr/local/include/divsufsort64.h
inttypes.h
-

lib/../include/sdsl/algorithms.hpp
algorithms_for_suffix_array_construction.hpp
lib/../include/sdsl/algorithms_for_suffix_array_construction.hpp
algorithms_for_balanced_parentheses.hpp
lib/../include/sdsl/algorithms_for_balanced_parentheses.hpp
algorithms_for_compressed_suffix_arrays.hpp
lib/../include/sdsl/algorithms_for_compressed_suffix_arrays.hpp
algorithms_for_compressed_suffix_trees.hpp
lib/../include/sdsl/algorithms_for_compressed_suffix_trees.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp
enc_vector_prac.hpp
lib/../include/sdsl/enc_vector_prac.hpp
iosfwd
-
stdint.h
-
stdexcept
-
iostream
-
cassert
-
stack
-
utility
-

lib/../include/sdsl/algorithms_for_balanced_parentheses.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp
stack
-
map
-
sorted_stack_support.hpp
lib/../include/sdsl/sorted_stack_support.hpp

lib/../include/sdsl/algorithms_for_compressed_suffix_arrays.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp
stack
-

lib/../include/sdsl/algorithms_for_compressed_suffix_trees.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp
sorted_stack_support.hpp
lib/../include/sdsl/sorted_stack_support.hpp
stack
-

lib/../include/sdsl/algorithms_for_suffix_array_construction.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp
divsufsort.h
lib/../include/sdsl/divsufsort.h
divsufsort64.h
lib/../include/sdsl/divsufsort64.h

lib/../include/sdsl/bitmagic.hpp
stdint.h
-
iostream
-
cassert
-

lib/../include/sdsl/csa_uncompressed.hpp
suffixarray_helper.hpp
lib/../include/sdsl/suffixarray_helper.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp
algorithms.hpp
lib/../include/sdsl/algorithms.hpp
iterators.hpp
lib/../include/sdsl/iterators.hpp
util.hpp
lib/../include/sdsl/util.hpp
iostream
-
algorithm
-
cassert
-
cstring
-
iomanip
-
iterator
-

lib/../include/sdsl/elias_delta_coder.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp

lib/../include/sdsl/enc_vector_prac.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp
elias_delta_coder.hpp
lib/../include/sdsl/elias_delta_coder.hpp
iterators.hpp
lib/../include/sdsl/iterators.hpp

lib/../include/sdsl/fibonacci_coder.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp

lib/../include/sdsl/int_vector.hpp
bitmagic.hpp
lib/../include/sdsl/bitmagic.hpp
util.hpp
lib/../include/sdsl/util.hpp
iosfwd
-
stdexcept
-
iostream
-
typeinfo
-
cassert
-
iterator
-
cstdlib
-
ctime
-
sstream
-
cstring
-
ostream
-
istream
-
string
-

lib/../include/sdsl/iterators.hpp
iterator
-

lib/../include/sdsl/sorted_stack_support.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp
bitmagic.hpp
lib/../include/sdsl/bitmagic.hpp
vector
-

lib/../include/sdsl/suffixarray_helper.hpp
stdint.h
-
cstdlib
-
cassert
-
algorithms_for_compressed_suffix_arrays.hpp
lib/../include/sdsl/algorithms_for_compressed_suffix_arrays.hpp
iterators.hpp
lib/../include/sdsl/iterators.hpp

lib/../include/sdsl/ternary_coder.hpp
int_vector.hpp
lib/../include/sdsl/int_vector.hpp

lib/../include/sdsl/util.hpp
bitmagic.hpp
lib/../include/sdsl/bitmagic.hpp
iosfwd
-
stdint.h
-
iostream
-
cassert
-
fstream
-
ctime
-
string
-
cstdlib
-
unistd.h
-
sstream
-

